import { Component, OnInit, Input, OnChanges, SimpleChanges } from '@angular/core';
import { Message } from 'primeng/primeng';

@Component({
  selector: 'of-message',
  templateUrl: './message.component.html',
})
export class MessageComponent implements OnInit, OnChanges {

  @Input() msgs: Message[];
  @Input() closeAfter: number;
  @Input() closable: boolean;

  constructor(
  ) {
  }

  ngOnInit() {
  }

  ngOnChanges(changes: SimpleChanges) {
  }
}
